Forum: Old versions

For older version, like VirtualDJ 7.


NOTE: VirtualDJ 7 is not maintained anymore.
Topic: Protection Error?

This topic is old and might contain outdated or incorrect information.

I just got a protection error after downloading and installing Virtual Dj 5.2.1 just now. I this due to me using the free version that came with the Hercules RMX console? I have to admit, this is kind of disappointing... I was looking forward to trying out the RMX/VDJ combo.

Posted Fri 28 Nov 08 @ 10:40 pm
HiTowerPRO InfinityMember since 2007
If you haven't all ready, check to make sure the RMX driver is updated.

Posted Sun 30 Nov 08 @ 1:28 am
cstollPRO InfinityMember since 2004
Ticket in eService answered.

Posted Sun 30 Nov 08 @ 4:22 am


(Old topics and forums are automatically closed)